<?php

if($_COOKIE['sejahtera_role'] == 10)
{
	include_once ("includes/setup_pemohon.inc.php");
}
else
{
	include_once ("includes/setup.inc.php");
}
//Header("Content-type: application/xml");
Header("Cache-Control: no-cache");

$num_errors = 0;

$myID = $my_details->usr_id_sys;
$type = fetch_postget_val("type", $_POST, $_GET);
$myuserid = $my_details->usr_id_sys;

$log = 13;
if($type == 1)
{
	$log = 14;	
}
require('tukar_program-insert.php');
?>